Get a teams folders
GET
/teams/{team}/folders
const url = 'https://app.mediamanager.io/api/v1/teams/1/folders';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.mediamanager.io/api/v1/teams/1/folders \ --header 'Authorization: <Authorization>'List of team folders
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” team
required
The team id as an integer, eg, 4
integer
Responses
Section titled “ Responses ”OK
Media type application/json
object
data
Array<object>
object
id
integer
name
string
team_id
integer
links
object
first
string
last
string
prev
string
next
string
meta
object
current_page
integer
from
integer
last_page
integer
links
Array<object>
object
url
string
label
string
active
boolean
path
string
per_page
integer
to
integer
total
integer
Example generated
{ "data": [ { "id": 1, "name": "example", "team_id": 1 } ], "links": { "first": "example", "last": "example", "prev": "example", "next": "example" }, "meta": { "current_page": 1, "from": 1, "last_page": 1, "links": [ { "url": "example", "label": "example", "active": true } ], "path": "example", "per_page": 1, "to": 1, "total": 1 }}Missing or invalid Authorization Bearer token
Media type application/json
object
message
string
Example generated
{ "message": "example"}Item is missing or not found
Media type application/json
object
error
string
Example
{ "error": "Not found"}